.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.126000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.625488px;}
.ls35{letter-spacing:-0.557760px;}
.ls36{letter-spacing:-0.482064px;}
.ls1e{letter-spacing:-0.079680px;}
.lsd{letter-spacing:-0.067728px;}
.ls22{letter-spacing:-0.054000px;}
.ls27{letter-spacing:-0.048000px;}
.ls30{letter-spacing:-0.047808px;}
.ls34{letter-spacing:-0.043824px;}
.ls21{letter-spacing:-0.039600px;}
.ls23{letter-spacing:-0.032400px;}
.ls20{letter-spacing:-0.031872px;}
.ls24{letter-spacing:-0.028800px;}
.ls29{letter-spacing:-0.027888px;}
.ls31{letter-spacing:-0.023904px;}
.ls33{letter-spacing:-0.019920px;}
.ls18{letter-spacing:-0.011952px;}
.ls32{letter-spacing:-0.007968px;}
.ls25{letter-spacing:-0.003984px;}
.ls26{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.003984px;}
.ls1d{letter-spacing:0.011952px;}
.ls7{letter-spacing:0.015936px;}
.lsc{letter-spacing:0.019920px;}
.ls19{letter-spacing:0.023904px;}
.lsb{letter-spacing:0.024000px;}
.ls5{letter-spacing:0.027888px;}
.ls10{letter-spacing:0.031872px;}
.ls3{letter-spacing:0.035856px;}
.ls15{letter-spacing:0.039840px;}
.ls8{letter-spacing:0.043824px;}
.ls6{letter-spacing:0.047808px;}
.ls1{letter-spacing:0.051792px;}
.ls14{letter-spacing:0.055776px;}
.lse{letter-spacing:0.059760px;}
.ls11{letter-spacing:0.063744px;}
.ls4{letter-spacing:0.067728px;}
.lsf{letter-spacing:0.071712px;}
.ls13{letter-spacing:0.075696px;}
.ls9{letter-spacing:0.079680px;}
.ls1c{letter-spacing:0.083664px;}
.ls2c{letter-spacing:0.087648px;}
.ls17{letter-spacing:0.091632px;}
.ls1a{letter-spacing:0.099600px;}
.ls28{letter-spacing:0.103584px;}
.ls2f{letter-spacing:0.107568px;}
.ls2e{letter-spacing:0.111552px;}
.ls1f{letter-spacing:0.119520px;}
.lsa{letter-spacing:0.123504px;}
.ls2a{letter-spacing:0.127488px;}
.ls16{letter-spacing:0.135456px;}
.ls2d{letter-spacing:0.143424px;}
.ls2b{letter-spacing:0.151392px;}
.ls1b{letter-spacing:0.155376px;}
.ls0{letter-spacing:1.490400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2b{word-spacing:-1.852560px;}
.ws0{word-spacing:-1.584000px;}
.ws49{word-spacing:-1.446192px;}
.ws4a{word-spacing:-1.386432px;}
.ws22{word-spacing:-1.370496px;}
.ws23{word-spacing:-1.342608px;}
.ws46{word-spacing:-1.159344px;}
.ws19{word-spacing:-1.143408px;}
.ws48{word-spacing:-1.139424px;}
.ws2e{word-spacing:-1.131456px;}
.ws1a{word-spacing:-1.119504px;}
.ws47{word-spacing:-1.095600px;}
.ws5c{word-spacing:-1.083648px;}
.ws4e{word-spacing:-0.984048px;}
.ws5f{word-spacing:-0.920304px;}
.ws3f{word-spacing:-0.916320px;}
.ws5d{word-spacing:-0.912336px;}
.ws3e{word-spacing:-0.892416px;}
.ws5e{word-spacing:-0.856560px;}
.ws51{word-spacing:-0.709152px;}
.ws27{word-spacing:-0.665328px;}
.ws28{word-spacing:-0.657360px;}
.ws1f{word-spacing:-0.625488px;}
.ws60{word-spacing:-0.621504px;}
.ws3b{word-spacing:-0.418320px;}
.ws20{word-spacing:-0.414336px;}
.ws34{word-spacing:-0.406368px;}
.ws33{word-spacing:-0.398400px;}
.ws26{word-spacing:-0.390432px;}
.ws31{word-spacing:-0.378480px;}
.ws2a{word-spacing:-0.274896px;}
.ws4b{word-spacing:-0.270912px;}
.ws1c{word-spacing:-0.254976px;}
.wsc{word-spacing:-0.243024px;}
.ws4d{word-spacing:-0.239040px;}
.ws3d{word-spacing:-0.223104px;}
.ws2f{word-spacing:-0.219120px;}
.ws40{word-spacing:-0.203184px;}
.ws11{word-spacing:-0.199200px;}
.ws25{word-spacing:-0.195216px;}
.ws12{word-spacing:-0.191232px;}
.ws18{word-spacing:-0.187248px;}
.ws14{word-spacing:-0.183264px;}
.ws10{word-spacing:-0.179280px;}
.ws52{word-spacing:-0.175296px;}
.ws4{word-spacing:-0.171312px;}
.wsa{word-spacing:-0.163344px;}
.ws24{word-spacing:-0.159360px;}
.ws2d{word-spacing:-0.155376px;}
.ws45{word-spacing:-0.151392px;}
.ws1d{word-spacing:-0.147408px;}
.ws39{word-spacing:-0.136800px;}
.ws54{word-spacing:-0.131472px;}
.ws41{word-spacing:-0.119520px;}
.ws3c{word-spacing:-0.115536px;}
.ws57{word-spacing:-0.111552px;}
.ws1e{word-spacing:-0.107568px;}
.ws58{word-spacing:-0.099600px;}
.ws43{word-spacing:-0.095616px;}
.ws42{word-spacing:-0.091632px;}
.ws55{word-spacing:-0.087648px;}
.ws5a{word-spacing:-0.075696px;}
.ws56{word-spacing:-0.071712px;}
.ws5b{word-spacing:-0.043824px;}
.wsd{word-spacing:0.000000px;}
.ws4f{word-spacing:0.007968px;}
.ws29{word-spacing:0.019920px;}
.ws50{word-spacing:0.027888px;}
.ws4c{word-spacing:0.031872px;}
.ws30{word-spacing:0.035856px;}
.wsb{word-spacing:0.039840px;}
.ws16{word-spacing:0.043824px;}
.ws21{word-spacing:0.047808px;}
.ws3a{word-spacing:0.050400px;}
.ws5{word-spacing:0.051792px;}
.ws32{word-spacing:0.055776px;}
.ws1b{word-spacing:0.059760px;}
.ws17{word-spacing:0.063744px;}
.ws1{word-spacing:0.067728px;}
.ws7{word-spacing:0.071712px;}
.ws9{word-spacing:0.075696px;}
.ws2c{word-spacing:0.079680px;}
.ws3{word-spacing:0.083664px;}
.ws13{word-spacing:0.087648px;}
.ws6{word-spacing:0.091632px;}
.ws44{word-spacing:0.095616px;}
.wse{word-spacing:0.099600px;}
.ws8{word-spacing:0.103584px;}
.ws35{word-spacing:0.107568px;}
.ws15{word-spacing:0.115536px;}
.ws38{word-spacing:0.126000px;}
.ws59{word-spacing:0.139440px;}
.ws37{word-spacing:0.151392px;}
.ws53{word-spacing:0.167328px;}
.wsf{word-spacing:0.187248px;}
.ws36{word-spacing:0.199200px;}
.ws2{word-spacing:0.745008px;}
._5{margin-left:-6.936144px;}
._1{margin-left:-5.522400px;}
._2{margin-left:-4.176000px;}
._3{margin-left:-3.096000px;}
._0{margin-left:-1.562400px;}
._4{width:1.346592px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:72.000000px;}
.y33{bottom:75.167375px;}
.y46{bottom:86.616862px;}
.y32{bottom:92.413333px;}
.y45{bottom:104.986702px;}
.y31{bottom:109.565098px;}
.y44{bottom:134.322124px;}
.y43{bottom:152.691964px;}
.y42{bottom:181.934036px;}
.y41{bottom:200.303876px;}
.y30{bottom:215.112391px;}
.y40{bottom:218.673715px;}
.y2f{bottom:233.482230px;}
.y3f{bottom:237.043555px;}
.y3e{bottom:255.320045px;}
.y2e{bottom:262.817653px;}
.y3d{bottom:284.655467px;}
.y2d{bottom:292.059725px;}
.y3c{bottom:303.025307px;}
.y2c{bottom:310.429564px;}
.y3b{bottom:321.395147px;}
.y2b{bottom:328.799404px;}
.y3a{bottom:339.764987px;}
.y2a{bottom:347.169244px;}
.y39{bottom:358.041476px;}
.y29{bottom:376.411316px;}
.y28{bottom:394.781156px;}
.y27{bottom:413.150996px;}
.y26{bottom:431.520836px;}
.y25{bottom:449.890676px;}
.y24{bottom:468.167165px;}
.y23{bottom:486.537005px;}
.y22{bottom:504.906845px;}
.y38{bottom:515.872427px;}
.y21{bottom:523.276685px;}
.y37{bottom:534.242267px;}
.y20{bottom:541.646525px;}
.y36{bottom:552.518757px;}
.y1f{bottom:560.016365px;}
.y35{bottom:570.888597px;}
.y1e{bottom:589.258436px;}
.y1d{bottom:607.628276px;}
.y1c{bottom:625.998116px;}
.y1b{bottom:644.367956px;}
.y1a{bottom:662.644446px;}
.y19{bottom:681.014285px;}
.y18{bottom:699.384125px;}
.y17{bottom:717.753965px;}
.y16{bottom:736.123805px;}
.y34{bottom:747.089388px;}
.y15{bottom:765.365877px;}
.y14{bottom:783.735717px;}
.y13{bottom:802.105557px;}
.y12{bottom:820.475397px;}
.y11{bottom:838.845237px;}
.y10{bottom:857.215077px;}
.yf{bottom:875.491566px;}
.ye{bottom:893.861406px;}
.yd{bottom:912.231246px;}
.yc{bottom:930.601086px;}
.yb{bottom:948.970926px;}
.ya{bottom:967.340766px;}
.y9{bottom:985.617255px;}
.y7{bottom:985.619617px;}
.y8{bottom:991.896863px;}
.y6{bottom:1003.989457px;}
.y5{bottom:1033.324879px;}
.y4{bottom:1051.694719px;}
.y3{bottom:1069.971208px;}
.y2{bottom:1088.341048px;}
.y1{bottom:1117.676471px;}
.y0{bottom:1156.197647px;}
.h3{height:20.184000px;}
.h4{height:26.532000px;}
.h2{height:33.505440px;}
.h1{height:53.496000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x1{left:108.627843px;}
.x7{left:158.958431px;}
.x2{left:222.035686px;}
.x3{left:235.157255px;}
.x8{left:340.879608px;}
.x9{left:354.001176px;}
.x0{left:363.467451px;}
.x6{left:658.420944px;}
.x5{left:756.645726px;}
.x4{left:776.328079px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.533889pt;}
.ls35{letter-spacing:-0.476080pt;}
.ls36{letter-spacing:-0.411469pt;}
.ls1e{letter-spacing:-0.068011pt;}
.lsd{letter-spacing:-0.057810pt;}
.ls22{letter-spacing:-0.046092pt;}
.ls27{letter-spacing:-0.040971pt;}
.ls30{letter-spacing:-0.040807pt;}
.ls34{letter-spacing:-0.037406pt;}
.ls21{letter-spacing:-0.033801pt;}
.ls23{letter-spacing:-0.027655pt;}
.ls20{letter-spacing:-0.027205pt;}
.ls24{letter-spacing:-0.024582pt;}
.ls29{letter-spacing:-0.023804pt;}
.ls31{letter-spacing:-0.020403pt;}
.ls33{letter-spacing:-0.017003pt;}
.ls18{letter-spacing:-0.010202pt;}
.ls32{letter-spacing:-0.006801pt;}
.ls25{letter-spacing:-0.003401pt;}
.ls26{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.003401pt;}
.ls1d{letter-spacing:0.010202pt;}
.ls7{letter-spacing:0.013602pt;}
.lsc{letter-spacing:0.017003pt;}
.ls19{letter-spacing:0.020403pt;}
.lsb{letter-spacing:0.020485pt;}
.ls5{letter-spacing:0.023804pt;}
.ls10{letter-spacing:0.027205pt;}
.ls3{letter-spacing:0.030605pt;}
.ls15{letter-spacing:0.034006pt;}
.ls8{letter-spacing:0.037406pt;}
.ls6{letter-spacing:0.040807pt;}
.ls1{letter-spacing:0.044207pt;}
.ls14{letter-spacing:0.047608pt;}
.lse{letter-spacing:0.051009pt;}
.ls11{letter-spacing:0.054409pt;}
.ls4{letter-spacing:0.057810pt;}
.lsf{letter-spacing:0.061210pt;}
.ls13{letter-spacing:0.064611pt;}
.ls9{letter-spacing:0.068011pt;}
.ls1c{letter-spacing:0.071412pt;}
.ls2c{letter-spacing:0.074813pt;}
.ls17{letter-spacing:0.078213pt;}
.ls1a{letter-spacing:0.085014pt;}
.ls28{letter-spacing:0.088415pt;}
.ls2f{letter-spacing:0.091815pt;}
.ls2e{letter-spacing:0.095216pt;}
.ls1f{letter-spacing:0.102017pt;}
.lsa{letter-spacing:0.105418pt;}
.ls2a{letter-spacing:0.108818pt;}
.ls16{letter-spacing:0.115619pt;}
.ls2d{letter-spacing:0.122420pt;}
.ls2b{letter-spacing:0.129222pt;}
.ls1b{letter-spacing:0.132622pt;}
.ls0{letter-spacing:1.272141pt;}
.ws2b{word-spacing:-1.581265pt;}
.ws0{word-spacing:-1.352033pt;}
.ws49{word-spacing:-1.234407pt;}
.ws4a{word-spacing:-1.183398pt;}
.ws22{word-spacing:-1.169796pt;}
.ws23{word-spacing:-1.145992pt;}
.ws46{word-spacing:-0.989566pt;}
.ws19{word-spacing:-0.975963pt;}
.ws48{word-spacing:-0.972563pt;}
.ws2e{word-spacing:-0.965762pt;}
.ws1a{word-spacing:-0.955560pt;}
.ws47{word-spacing:-0.935156pt;}
.ws5c{word-spacing:-0.924955pt;}
.ws4e{word-spacing:-0.839941pt;}
.ws5f{word-spacing:-0.785531pt;}
.ws3f{word-spacing:-0.782131pt;}
.ws5d{word-spacing:-0.778730pt;}
.ws3e{word-spacing:-0.761727pt;}
.ws5e{word-spacing:-0.731122pt;}
.ws51{word-spacing:-0.605301pt;}
.ws27{word-spacing:-0.567895pt;}
.ws28{word-spacing:-0.561094pt;}
.ws1f{word-spacing:-0.533889pt;}
.ws60{word-spacing:-0.530489pt;}
.ws3b{word-spacing:-0.357060pt;}
.ws20{word-spacing:-0.353659pt;}
.ws34{word-spacing:-0.346858pt;}
.ws33{word-spacing:-0.340057pt;}
.ws26{word-spacing:-0.333256pt;}
.ws31{word-spacing:-0.323054pt;}
.ws2a{word-spacing:-0.234639pt;}
.ws4b{word-spacing:-0.231239pt;}
.ws1c{word-spacing:-0.217636pt;}
.wsc{word-spacing:-0.207435pt;}
.ws4d{word-spacing:-0.204034pt;}
.ws3d{word-spacing:-0.190432pt;}
.ws2f{word-spacing:-0.187031pt;}
.ws40{word-spacing:-0.173429pt;}
.ws11{word-spacing:-0.170028pt;}
.ws25{word-spacing:-0.166628pt;}
.ws12{word-spacing:-0.163227pt;}
.ws18{word-spacing:-0.159827pt;}
.ws14{word-spacing:-0.156426pt;}
.ws10{word-spacing:-0.153026pt;}
.ws52{word-spacing:-0.149625pt;}
.ws4{word-spacing:-0.146224pt;}
.wsa{word-spacing:-0.139423pt;}
.ws24{word-spacing:-0.136023pt;}
.ws2d{word-spacing:-0.132622pt;}
.ws45{word-spacing:-0.129222pt;}
.ws1d{word-spacing:-0.125821pt;}
.ws39{word-spacing:-0.116767pt;}
.ws54{word-spacing:-0.112219pt;}
.ws41{word-spacing:-0.102017pt;}
.ws3c{word-spacing:-0.098617pt;}
.ws57{word-spacing:-0.095216pt;}
.ws1e{word-spacing:-0.091815pt;}
.ws58{word-spacing:-0.085014pt;}
.ws43{word-spacing:-0.081614pt;}
.ws42{word-spacing:-0.078213pt;}
.ws55{word-spacing:-0.074813pt;}
.ws5a{word-spacing:-0.064611pt;}
.ws56{word-spacing:-0.061210pt;}
.ws5b{word-spacing:-0.037406pt;}
.wsd{word-spacing:0.000000pt;}
.ws4f{word-spacing:0.006801pt;}
.ws29{word-spacing:0.017003pt;}
.ws50{word-spacing:0.023804pt;}
.ws4c{word-spacing:0.027205pt;}
.ws30{word-spacing:0.030605pt;}
.wsb{word-spacing:0.034006pt;}
.ws16{word-spacing:0.037406pt;}
.ws21{word-spacing:0.040807pt;}
.ws3a{word-spacing:0.043019pt;}
.ws5{word-spacing:0.044207pt;}
.ws32{word-spacing:0.047608pt;}
.ws1b{word-spacing:0.051009pt;}
.ws17{word-spacing:0.054409pt;}
.ws1{word-spacing:0.057810pt;}
.ws7{word-spacing:0.061210pt;}
.ws9{word-spacing:0.064611pt;}
.ws2c{word-spacing:0.068011pt;}
.ws3{word-spacing:0.071412pt;}
.ws13{word-spacing:0.074813pt;}
.ws6{word-spacing:0.078213pt;}
.ws44{word-spacing:0.081614pt;}
.wse{word-spacing:0.085014pt;}
.ws8{word-spacing:0.088415pt;}
.ws35{word-spacing:0.091815pt;}
.ws15{word-spacing:0.098617pt;}
.ws38{word-spacing:0.107548pt;}
.ws59{word-spacing:0.119020pt;}
.ws37{word-spacing:0.129222pt;}
.ws53{word-spacing:0.142824pt;}
.wsf{word-spacing:0.159827pt;}
.ws36{word-spacing:0.170028pt;}
.ws2{word-spacing:0.635906pt;}
._5{margin-left:-5.920391pt;}
._1{margin-left:-4.713680pt;}
._2{margin-left:-3.564452pt;}
._3{margin-left:-2.642611pt;}
._0{margin-left:-1.333597pt;}
._4{width:1.149392pt;}
.fs2{font-size:20.485356pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:61.456067pt;}
.y33{bottom:64.159600pt;}
.y46{bottom:73.932384pt;}
.y32{bottom:78.880000pt;}
.y45{bottom:89.612080pt;}
.y31{bottom:93.520000pt;}
.y44{bottom:114.651520pt;}
.y43{bottom:130.331216pt;}
.y42{bottom:155.290976pt;}
.y41{bottom:170.970672pt;}
.y30{bottom:183.610576pt;}
.y40{bottom:186.650368pt;}
.y2f{bottom:199.290272pt;}
.y3f{bottom:202.330064pt;}
.y3e{bottom:217.930080pt;}
.y2e{bottom:224.329712pt;}
.y3d{bottom:242.969520pt;}
.y2d{bottom:249.289472pt;}
.y3c{bottom:258.649216pt;}
.y2c{bottom:264.969168pt;}
.y3b{bottom:274.328912pt;}
.y2b{bottom:280.648864pt;}
.y3a{bottom:290.008608pt;}
.y2a{bottom:296.328560pt;}
.y39{bottom:305.608624pt;}
.y29{bottom:321.288320pt;}
.y28{bottom:336.968016pt;}
.y27{bottom:352.647712pt;}
.y26{bottom:368.327408pt;}
.y25{bottom:384.007104pt;}
.y24{bottom:399.607120pt;}
.y23{bottom:415.286816pt;}
.y22{bottom:430.966512pt;}
.y38{bottom:440.326256pt;}
.y21{bottom:446.646208pt;}
.y37{bottom:456.005952pt;}
.y20{bottom:462.325904pt;}
.y36{bottom:471.605968pt;}
.y1f{bottom:478.005600pt;}
.y35{bottom:487.285664pt;}
.y1e{bottom:502.965360pt;}
.y1d{bottom:518.645056pt;}
.y1c{bottom:534.324752pt;}
.y1b{bottom:550.004448pt;}
.y1a{bottom:565.604464pt;}
.y19{bottom:581.284160pt;}
.y18{bottom:596.963856pt;}
.y17{bottom:612.643552pt;}
.y16{bottom:628.323248pt;}
.y34{bottom:637.682992pt;}
.y15{bottom:653.283008pt;}
.y14{bottom:668.962704pt;}
.y13{bottom:684.642400pt;}
.y12{bottom:700.322096pt;}
.y11{bottom:716.001792pt;}
.y10{bottom:731.681488pt;}
.yf{bottom:747.281504pt;}
.ye{bottom:762.961200pt;}
.yd{bottom:778.640896pt;}
.yc{bottom:794.320592pt;}
.yb{bottom:810.000288pt;}
.ya{bottom:825.679984pt;}
.y9{bottom:841.280000pt;}
.y7{bottom:841.282016pt;}
.y8{bottom:846.640000pt;}
.y6{bottom:856.961712pt;}
.y5{bottom:882.001152pt;}
.y4{bottom:897.680848pt;}
.y3{bottom:913.280864pt;}
.y2{bottom:928.960560pt;}
.y1{bottom:954.000000pt;}
.y0{bottom:986.880000pt;}
.h3{height:17.228184pt;}
.h4{height:22.646561pt;}
.h2{height:28.598786pt;}
.h1{height:45.661858pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x1{left:92.720000pt;}
.x7{left:135.680000pt;}
.x2{left:189.520000pt;}
.x3{left:200.720000pt;}
.x8{left:290.960000pt;}
.x9{left:302.160000pt;}
.x0{left:310.240000pt;}
.x6{left:561.999467pt;}
.x5{left:645.839867pt;}
.x4{left:662.639867pt;}
}
